uuid:
  -
    value: 869b9749-477d-4270-a09d-4b8337afbe52
langcode:
  -
    value: en
type:
  -
    target_id: incontent_body
    target_type: paragraphs_type
    target_uuid: b1482c36-4dd6-4e47-ab56-d505df0f06d7
status:
  -
    value: true
created:
  -
    value: '2019-10-29T10:23:17+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '87'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<h2><strong>Mountain biking in Greece</strong></h2>\r\n\r\n<p>Come exercise in the great outdoors. In Greece a dense network of roads, hills and woods next to towns as well as mountains are open for activities, creating the ideal conditions for mountain biking. Put on your helmet and pedal to the best mountain biking spots in Greece; from Parnitha and the Tatoi forest near Athens, to the Arcadia mountain range in the&nbsp;<a href=\"https://www.discovergreece.com/en/mainland/peloponnese\">Peloponnese</a>, Zagorohoria, Evia, Kissavos, Lake Plastiras and Evrytania. Greece is ready to host your biking adventures!</p>\r\n\r\n<p><img alt=\"Mountain Bike at Dirfi Evia\" data-entity-type=\"file\" data-entity-uuid=\"884a29d7-5f93-4684-b24a-bef39b76a658\" src=\"/sites/default/files/inline-images/Mountain_sports_Mountain%20Bike%20-%20%CE%94%CE%AF%CF%81%CF%86%CF%85%20%CE%95%CF%85%CE%B2%CE%BF%CE%AF%CE%B1%CF%82_0.jpg\" /></p>\r\n"
    format: basic_html
    processed: "<h2><strong>Mountain biking in Greece</strong></h2>\n\n<p>Come exercise in the great outdoors. In Greece a dense network of roads, hills and woods next to towns as well as mountains are open for activities, creating the ideal conditions for mountain biking. Put on your helmet and pedal to the best mountain biking spots in Greece; from Parnitha and the Tatoi forest near Athens, to the Arcadia mountain range in the\_<a href=\"https://www.discovergreece.com/en/mainland/peloponnese\">Peloponnese</a>, Zagorohoria, Evia, Kissavos, Lake Plastiras and Evrytania. Greece is ready to host your biking adventures!</p>\n\n<p><img alt=\"Mountain Bike at Dirfi Evia\" data-entity-type=\"file\" data-entity-uuid=\"884a29d7-5f93-4684-b24a-bef39b76a658\" src=\"/sites/default/files/inline-images/Mountain_sports_Mountain%20Bike%20-%20%CE%94%CE%AF%CF%81%CF%86%CF%85%20%CE%95%CF%85%CE%B2%CE%BF%CE%AF%CE%B1%CF%82_0.jpg\" /></p>\n"
    summary: ''
    summary_processed: ''
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
